eReward Product - Feature #11377

To disable the splash screen
08 April 2021 11:04 AM - Hoo Dextor

Status: Closed Start date: 08 April 2021

Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Platform: MDAS900 (Hybrid-PhoneGap)
Description

To disable the splash screen upon launch app

History

#1 - 08 April 2021 03:10 PM - Leoh Dennis leohyq

r206705 | dennis.leohyq | 2021-04-08 14:36:41 MYT
Changed paths:

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/config.xml

Leoh: Feature #11377 To disable the splash screen, Feature #11374 Branch IO related setup

Message, remove the splash screen on config.xml

#2 - 08 April 2021 03:11 PM - Leoh Dennis leohyq
- Status changed from Assigned to Resolved
- Assignee changed from Leoh Dennis leohyq to Hoo Dextor

- % Done changed from 0 to 100

#3 - 11 March 2022 09:30 AM - Hoo Dextor

- Status changed from Resolved to Closed

23 April 2025
https://dev.silverlakemobility.com/redmine/issues/11377
https://dev.silverlakemobility.com/redmine/issues/11374
http://www.tcpdf.org

